RubyGems.org

Extension of the Authlogic library to add OpenID support.

installgem install authlogic-oid -v 1.0.1
Authors

Ben Johnson of Binary Logic

40,945 total downloads 1,768 for this version
Owners

328f0bb678423fcea01ebe3b0edc74e6

Gemfile
gem 'authlogic-oid', '~> 1.0.1'
Versions
  1. 1.0.4 May 31, 2009 (23.5 KB)
  2. 1.0.3 April 3, 2009 (23 KB)
  3. 1.0.2 March 30, 2009 (21.5 KB)
  4. 1.0.1 March 30, 2009 (21.5 KB)
  5. 1.0.0 March 29, 2009 (21.5 KB)
Development Dependencies
  1. hoe >= 1.11.0